{
	"name": "form/nc/erp-sync/lantek/nx-query-local/production_order.json",
	"table": [
		{
			"record_type": [""],
			"table": "production_order"
		}
	],
	"parameter": {
		"production_order_state_closed": "plugin/nc-calc-server/constant.json/production_order_state_closed",
		"start_date": "202401",
		"show_sql": false
	},
	"query": [["pro.production_order_state", "not in", "production_order_state_closed"], "and", ["pro.modify_id", ">=", "start_date"]],
	"query-": "plugin/nc-calc-server/query/stock-query/production_order-open.json",
	"order-": ["pro.production_order_id", ">"],
	"limit": 100
}
